﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Formulario de prueba de HTML5</title>
	</head>

	<body>
		<form action="" method="get">
			<fieldset>
				<p>Nombre: 
				<input type="text" name="nombre" autofocus/></p>
				<p>Correo electrónico: 
				<input type="email"/></p>
				<p>URL:
				<input type="url" placeholder="Escribe la URL de tu página web personal"/></p>
				<p>Fecha: 
				<input type="date"/></p>
				<p>Tiempo: 
				<input type="time"/></p>
				<p>Fecha y hora: 
				<input type="datetime"/></p>
				<p>Mes: 
				<input type="month"/></p>
				<p>Semana: 
				<input type="week"/></p>
				<p>Número (min -10 y 10): 
				<input type="number" min="-10" max="10"/></p>
				<p>Teléfono: 
				<input type="tel"/></p>
				<p>Término de búsqueda: 
				<input type="search"/></p>
				<p>Color favorito: 
				<input type="color"/></p>
				<input type="submit" value="Enviar"/>
			</fieldset>
		</form>
	</body>

</html>
